body{ margin: 0; padding: 0; font: 12px Arial, Tahoma, Verdana; color: #525252; background: #efefef; }

a img{ border:0; }

a{ color: #bd0000; text-decoration: none; -webkit-transition: color 0.4s ease; }
a:hover{ color: #ff4500; -webkit-transition: color 0.2s ease; }

.pag{ display: inline-block; text-align: center; padding: 5px; margin: 0px 2px; color: #383838; background: #f5f5f5; border: 1px solid #cccccc; }
.pag:hover{ color: #cc0000; border: 1px solid #cc0000; }
.paga{ display: inline-block; text-align: center; padding: 5px; margin: 0px 2px; color: #cc0000; background: #f5f5f5; border: 1px solid #cc0000; }

h1{ font: italic 24px "Times New Roman", Arial, Tahoma, Verdana; border-bottom: 1px solid #efefef; color: #383838; text-decoration: none; }
h2{ font: 18px "Times New Roman", Arial, Tahoma, Verdana; color: #383838; }

.row {
    width: 100%;
}
.item {
	FLOAT: LEFT;
    width: 28%;
    font-size: 13px;
    color:#5f5f5f;
    padding: 0px 15px 25px 15px;
}
.item span {
    font-weight: bold;
    display: block;
	color: #ec730e;
}
.item span.under {
    font-weight: normal;
	color: #5f5f5f;
}

p.h1{ border-bottom: 1px solid #efefef; }
p.h1 a{ font: italic 24px "Times New Roman", Arial, Tahoma, Verdana; color: #383838; text-decoration: none; }
p.h1 a:hover{color: #ff4500; }
p.foo{ clear: both; border-bottom: 2px solid #efefef; line-height: 21px; margin-bottom: 75px; }
p.foo span{ float: right; background: #efefef; padding: 0px 25px; line-height: 21px; }

form{ text-align: left; margin: 0; padding: 0; }
form label{ display: block; margin: 0; padding: 10px 0px 5px 5px; font-size: 9px; line-height: 9px; font-weight: bold; text-transform: uppercase; }
form input{ display: block; width: 180px; margin: 0px 20px 0px 0px; border-radius: 5px; border: 1px solid #cccccc; padding: 5px 10px; outline: 0; background: #f7f7f7; }
form select{ display: inline-block; max-width: 200px; *display: block; *zoom:1; margin: 0px 2px 0px 0px; border-radius: 5px; border: 1px solid #cccccc; padding: 5px 0px; outline: 0; background: #f7f7f7; }
form textarea{ display: block; margin: 0px 20px 0px 0px; width: 330px; height: 70px; border-radius: 5px; border: 1px solid #cccccc; background: #f7f7f7; padding: 5px 10px; outline: 0; }
form .submitag{ display: block; background: #000000; margin: 20px 20px 0px 0px; border: 0; width: 230px; padding: 5px 0px; color: #ffffff; border-radius: 5px; }
form .submitag:hover{ background: #bd0000; cursor: pointer; }

.container{ diplay: block; width: 940px; padding: 0px 20px 20px 20px; background: #ffffff; }

.menu{ background: #000000; height: 48px; padding: 0px 0px 0px 10px; text-align: left; border-top: 1px solid #ffffff; }

.content{ display: inline-block; *zoom: 1; *display: inline; width: 630px; text-align: left; vertical-align: top;  margin: 10px 10px 10px 0px; padding: 0; }
.content .post{ display: block; padding: 1px 0px; clear: both; color: #212121; }
.content .post img{ float: left; margin-right: 10px; clear: both; padding: 5px; border: 1px solid #efefef; border-radius: 2px; }
.content .post iframe{ width: 600px; margin-right: 10px; clear: both; padding: 5px; border: 1px solid #efefef; border-radius: 2px; }
.content .post object{ width: 600px; margin-right: 10px; clear: both; padding: 5px; border: 1px solid #efefef; border-radius: 2px; }
.content .postin{ display: block; padding: 1px 0px; clear: both; color: #212121; }
.content .postin img{ display: inline-block; *zoom: 1; *display: inline; margin-right: 10px; clear: both; padding: 5px; border: 1px solid #efefef; border-radius: 2px; }
.content .postin iframe{ width: 600px; margin-right: 10px; clear: both; padding: 5px; border: 1px solid #efefef; border-radius: 2px; }
.content .postin object{ width: 600px; margin-right: 10px; clear: both; padding: 5px; border: 1px solid #efefef; border-radius: 2px; }

.comv{ font: 12px Trebuchet MS, Arial, Helvetica, sans-serif; border-bottom: 1px dashed #d5d5d5; padding: 20px 10px 5px 10px; }
.comv2{ font: 12px Trebuchet MS, Arial, Helvetica, sans-serif; border-top: 1px dashed #d5d5d5; padding: 10px 0px 5px 60px; background: url(../images/bbg.png); }
.socials{ position: relative; float: right; background: #ffffff; }
.printr{ display: block; background: url(../images/print.jpg) no-repeat right; height: 33px; line-height: 33px; padding-right: 50px; text-align: right; }
.printr a{ line-height: 33px; }

.submenu{ display: inline-block; *zoom: 1; *display: inline; width: 295px; text-align: right; border-left: 1px solid #efefef; vertical-align: top; margin: 10px 0px; padding: 0; }
.submenu h2{ font: italic 21px "Times New Roman", Arial, Tahoma, Verdana; color: #6a6a6a; text-align: left; padding: 0px 20px; }
.submenu p{ text-align: left; padding: 0px 20px; }
.submenu div{ padding: 5px 10px; }
.submenu div img{ padding: 5px; border: 1px solid #efefef; border-radius: 2px; }
.submenu div #vk_groups{ padding: 5px; border: 1px solid #efefef; border-radius: 2px; margin: 0; }

.footer{ border-top: 1px solid #efefef; clear: both; text-align: left; padding: 10px 20px; }
.footer .counters{ width: 200px; float: left; }
.footer .bmen{ width: 700px; float: right; font-size: 11px; text-align: right; }
.footer .bmen a{ color: #525252; margin-left: 10px; }
.footer .bmen a:hover{ color: #bd0000; }

ul.tabs {
 height: 28px;
 line-height: 25px;
 list-style: none;
 border-bottom: 1px solid #E4E4E4;
 margin-left: 0px;
 padding-left: 0px;
 padding-bottom: 3px;
}
 .tabs li {
 display: inline;
 font-size: 1em;
 outline: 0;
 border: 0;
 background: #D8D8D8;
 color: #555;
 padding: 7px 10px;
 margin: 20px 0 0 0;
 -moz-border-radius: 3px;
 -webkit-border-radius: 3px;
 border-radius: 3px;
 vertical-align: middle;
 cursor:pointer;
}
 .tabs li:hover {
 background: #2e4c79;
 color: #fff
}
 .tabs li.current {
 background: #2e4c79;
 color: #fff
}
 .box {
 display: none;
}
 .box.visible {
 display: block;
}